.profile-form
  position: relative
  max-width: 420px
  margin: 0 auto
  padding-top: 12px
  &__wrapper
    padding: 24px
  &__title
    text-align: center
    margin-bottom: 8px
  &__fields
    margin-bottom: 16px
  &__reset-button
    position: absolute !important
    top: 30px
    right: 14px